* {
	margin:0;
	padding:0;
	font-family: Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	-webkit-text-size-adjust:none;
}
* a,
* a:hover,
* a:visited,
* a:active {
	border-width:0;
	outline: none !important;
}
body {
	background-color:#000;
	color:#fff;
	/*background-image:url(http://www.madeinphoto.fr/css/background.JPG);
	background-position:top;
	background-repeat:no-repeat;*/
}

.clear {
	clear:both;
}

#header {
	margin-bottom:15px;
	text-align:center;
	height:90px;
}
#header img {
	margin-top:20px;
	border:0; 
	/*margin-left:25px;
	margin-right:25px;*/
}

#footer {
	margin-bottom:15px;
	text-align:center;
	height:70px;
}
#footer img {
	margin-top:0px;
	border:0; 
	/*margin-left:25px;
	margin-right:25px;*/
}
.photograph {
	/*padding:20px 10px;*/
	position: relative;
	padding:20px 0px;
	margin:auto 0px;
	color:#777;
	text-align:center;
	border-bottom:1px dashed #999;
}
.photograph h3 {
	margin-bottom:10px;
	color:#CCC;
	text-align:center;
	font-size:20px;
}
.photograph img{
	/*float:left;*/
	margin:0 0px 0 0;
	border:1px solid #222;
	width:240px;
}

#photographName {
	/*padding:20px 10px;*/
	padding:10px 0px;
	margin:auto 0px;
	margin-bottom:20px;
	color:#777;
	text-align:center;
	border-top:1px dashed #999;
	border-bottom:1px dashed #999;
}
#photographName h2 {
	margin-bottom:0px;
	color:#CCC;
	text-align:center;
	/*font-size:20px;*/
}

#galleryName {
	/*padding:20px 10px;*/
	padding-top:5px;
	margin-bottom:20px;
	color:#777;
	text-align:center;
}
#galleryName h3 {
	color:#CCC;
	text-align:center;
	/*font-size:20px;*/
}
.photo {
	position: relative;
	margin:auto 0px;
	color:#777;
	text-align:center;
}
.photo h3 {
	margin-bottom:10px;
	color:#CCC;
	text-align:center;
	font-size:20px;
}
.photo img{
	/*float:left;*/
	margin:4px;
	width:400px;
	border:1px solid #222;
}
.gallery {
	/*padding:20px 10px;*/
	position: relative;
	padding:10px 0px;
	margin:auto 0px;
	color:#777;
	text-align:center;
}
.gallery h3 {
	margin-bottom:10px;
	color:#CCC;
	text-align:center;
	font-size:20px;
}
.gallery img{
	/*float:left;*/
	margin:4px;
	width:240px;
	border:1px solid #222;
}
.biobtn{
	/*padding:20px 10px;*/
	padding:10px 0px;
	margin:auto 0px;
	color:#ccc;
	text-align:center;
	border-top:1px dashed #999;
	border-bottom:1px dashed #999;
}
.biobtnGallery{
	/*padding:20px 10px;*/
	padding:10px 0px;
	margin:auto 0px;
	color:#ccc;
	text-align:center;
	border-top:1px dashed #999;
}
.bio {
	padding:10px 20px 30px 20px;
	margin:auto 0px;
	color:#ccc;
	text-align:left;
}
.bio h3 {
	color:#CCC;
	text-align:center;
	font-size:20px;
}
.alphaLockHome {
	/*background-color: #FF0000;
	filter: Alpha(opacity=0);
	-moz-opacity: .0;
	-khtml-opacity: .0;
	opacity: .0;*/
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 90%;
}
.alphaLockGallery {
	/*background-color: #FF0000;
	filter: Alpha(opacity=0);
	-moz-opacity: .0;
	-khtml-opacity: .0;
	opacity: .0;*/
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
}